{
	"103001111_0": "The Courage to Face It - Part Two",
	"103001111_1": "\"Hibiki-san. No major abnormalities were detected during the examination, but you will need to rest.\"",
	"103001111_2": "\"That's great.\"",
	"103001111_3": "\"Yeah...\"",
	"103001111_4": "\"You just jumped in without thinking about the consequences!\"",
	"103001111_5": "\"That's because you think I'd just get in the way!\"",
	"103001111_6": "\"I never thought I'd see those two fighting...\"",
	"103001111_7": "\"......\"",
	"103001111_8": "\"Please stop before you aggravate your injuries. You'll never be able to control Ignite in that mental state.\"",
	"103001111_9": "\"......\"",
	"103001111_10": "\"......\"",
	"103001111_11": "\"...Hmph!\"",
	"103001111_12": "\"I'm sorry, you two.\"",
	"103001111_13": "\"Huh?\"",
	"103001111_14": "\"I'm the one who threw off our rhythm.\"",
	"103001111_15": "\"What was wrong with you back there?\"",
	"103001111_16": "\"I met my dad again for the first time since he left me.\"",
	"103001111_17": "\"Was this after we had our special training?\"",
	"103001111_18": "\"I always used to remember him being so cool and nice to me. But I saw a side of him I wish I hadn't.\"",
	"103001111_19": "\"What side?\"",
	"103001111_20": "\"The side of him that doesn't understand what he did... The irresponsible, ugly side. It was unbearable.\"",
	"103001111_21": "\"If I had known how it would make me feel, I would have never wanted to see him again.\"",
	"103001111_22": "\"This is my fault. I...\"",
	"103001111_23": "\"No. It's not your fault, Miku. It's his fault.\"",
	"103001111_24": "\"But...\"",
	"103001111_25": "\"Everything's just fine. So, don't cry, Miku.\"",
	"103001111_26": "\"Yeah...\"",
	"103001111_27": "\"All right, since everything does seem to be just fine, we'll just be on our way...\"",
	"103001111_28": "\"......\"",
	"103001111_29": "\"...Hmph!\"",
	"103001111_30": "\"Wait, I need to give you two this.\"",
	"103001111_31": "\"Model_K?\"",
	"103001111_32": "\"The Autoscorers could attack again at any time. Be very careful with them...\"",
	"103001111_33": "\"The injections will take their toll on your bodies, and we only have a limited amount of LiNKER left.\"",
	"103001111_34": "\"Then we can do special training with the training LiNKER, so we won't have to rely on Model_K!\"",
	"103001111_35": "\"You can't. Your bodies are fatigued from that last battle.\"",
	"103001111_36": "\"Also, Tsubasa-san and the others are using it for training, so you should head home and rest.\"",
	"103001111_37": "\"Okay. Ah...\"",
	"103001111_38": "\"...Hmph!\"",
	"103001111_39": "\"......\""
}